.copy { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #114517; line-height: 14px; }
A.copy:hover { color: #259331; }

.copytxt { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #114517; line-height: 14px; width: 350px; }
A.copy:hover { color: #259331; }

.nav { font-family: Arial, Verdana, sans-serif; font-size: 11px; font-weight: bold; color: #114517; text-decoration: none; }
A.nav:hover { color: #56B82F; background: #114517; }

.maker { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #114517; font-weight: bold; line-height: 14px; text-decoration: none; }
A.maker:hover { color: #114517; }

.year { font-family: Verdana, Arial, sans-serif; font-size: 9px; color: #588214; line-height: 14px; text-decoration: none; }
A.year:hover { color: #588214; }

.type { font-family: Arial, Verdana, sans-serif; font-size: 15px; color: #114517; font-weight: bold; line-height: 15px; text-decoration: none; }
A.type:hover { color: #114517; }

// forms

.contact { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #FEF200; background-color: #259331; border-width: 0px; padding: 3px; }  

.ffield { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #FEF200; background-color: #259331; border-width: 0px; height: 16px; }   

.send { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #FEF200; background-color: #259331; border: 1px double #FEF200;} 
A.send:hover { color: #ffffff;} 

select { font-family: Verdana, Arial, sans-serif; font-size: 10px; color: #FEF200; background-color: #259331; border-width: 0px; }  

// list

.click { font-family: Arial, Verdana, sans-serif;  font-size: 11px; color: #114517; text-decoration: none; }
A.click:hover { color: #FCF101; background: #56B82F; }
 
.arrows { font-family: Verdana, sans-serif; font-size: 10px; color: 259331; text-decoration: none; }
A.arrows:link { color: #FEF200; background-color: #259331; text-decoration: none; }
A.arrows:visited { color: #FEF200; background-color: #259331; text-decoration: none; }
A.arrows:hover { color: #259331; background: #FCF101; }


.pic_rand {  border-color: #259331; }

.pic { color: #259331;}


// misc

.text { font-family: Arial, Verdana, sans-serif; font-size: 11px; color: #259331; }
A.text:hover { color: #114517; }

.bttn { font-family: Verdana, sans-serif; font-size: 10px; color: #FEF200; background-color: #259331; text-decoration: none; }
A.bttn:hover { color: #259331; background: #FCF101; }

td { font-family: Arial, Verdana, sans-serif; font-size: 11px; }

